Security Enhanced Linux Reference Policy

# Layer: services

## Module: vnstatd

Interfaces

### Description:

Console network traffic monitor.

### Interfaces:

vnstatd_admin( domain , role )

##### Summary

All of the rules required to administrate an vnstatd environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

vnstatd_domtrans_vnstat( domain )

##### Summary

Execute a domain transition to run vnstat.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

vnstatd_run_vnstat( domain , role )

##### Summary

Execute vnstat in the vnstat domain, and allow the specified role the vnstat domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return